## net.sourceforge.pmd.cpd
Class MatchCollector

    java.lang.Object
      net.sourceforge.pmd.cpd.MatchCollector

public class MatchCollector
extends java.lang.Object

Constructor Summary
`MatchCollector(MatchAlgorithm ma)`

Method Summary
`void` `collect(java.util.List marks)`
`java.util.List` `getMatches()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MatchCollector

    public MatchCollector(MatchAlgorithm ma)

Method Detail

### collect

    public void collect(java.util.List marks)

### getMatches

    public java.util.List getMatches()

Copyright © 2002-2006 InfoEther. All Rights Reserved.